.li-revista {
    display: flex !Important;
    flex-flow: row;
    justify-content: center;
    padding: 1.5% !important;
    align-items: flex-end;
}
.capa-revista {
    display: flex;
    flex-flow: column;
    justify-content: center;
}
.capa-revista a {
    display: flex;
    flex-flow: column;
    margin-bottom: 6px;
}
.capa-revista img{
    display: flex;
}
.wrap-texto-revista {
    color: #ffffff;
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    max-width: 360px;
    padding: 0 20px;
}
.wrap-btn-revista {
    display: flex;
    flex-flow: row;
    align-items: flex-end;
    margin-bottom: 5px;
}
